import java.io.*;
import java.util.Scanner;
import java.awt.*;
import java.awt.event.*;
import javax.swing.*;

class GestionFrame extends JFrame {
     

   public GestionFrame() 
	{
	   JOptionPane.showMessageDialog(null,"Bienvenido al Programa de Gestión de Ventas (v1.0)\nCreado por Cristian Hernandez y Daniel Spataris\n");		
		setTitle("Herramienta de Gestion de Ventas v1.0");
      setSize(800, 600);
			
      //Create and set up the content pane.
      GestionPanel newGestionPanel = new GestionPanel(new Ventas("165744896"));
      newGestionPanel.setOpaque(true); //content panes must be opaque
      setContentPane(newGestionPanel);

      //Display the window.
      pack();
  	
		setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		setVisible(true);
	 }
	
}
